Subject: Ticket Assigned - esc up ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Nov 2021 09:02:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up ph waseef ahmad ganie                    Bot:  Hi again! Bot:  Please enter your name Customer:  waseef ahmad ganie Bot:  Hi Waseef Ahmad Ganie ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6362928349 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0580492864            12:45 PM, 07th Nov                   Mohammed                    Hi Waseef, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           12:46 PM, 07th Nov                     waseef ahmad ganie                    Ok           12:46 PM, 07th Nov                     waseef ahmad ganie                    Sir I order before 8 days untill now it is not coming           12:46 PM, 07th Nov                     waseef ahmad ganie                    My order no is 6362928349           12:47 PM, 07th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:48 PM, 07th Nov                     waseef ahmad ganie                    My cracking no is SD003451296           12:49 PM, 07th Nov                     waseef ahmad ganie                    Tracking no           12:51 PM, 07th Nov                   Mohammed                   Is this contact number working 966558049286?           12:51 PM, 07th Nov                     waseef ahmad ganie                    No sir this is wrong no           12:51 PM, 07th Nov                   Mohammed                   please provide us the correct one?           12:52 PM, 07th Nov                     waseef ahmad ganie                    The right no is 966580492864           12:52 PM, 07th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:55 PM, 07th Nov                   Mohammed                   Is there anything else may I assist you?           12:55 PM, 07th Nov                     waseef ahmad ganie                    How many days I can get my order           12:56 PM, 07th Nov                   Mohammed                   We will check with the courier team to delivery it ASAP           12:58 PM, 07th Nov                   Mohammed                   Is there anything else may I assist you?           12:58 PM, 07th Nov                     waseef ahmad ganie                    No thank u           12:58 PM, 07th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:59 PM, 07th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3326901